/* Copyright (c) 1997 George Reese */
package COM.imaginary.sql.msql;

import java.io.ByteArrayInputStream;
import java.io.FilterInputStream;

/**
 * An MsqlAsciiInputStream is used for the JDBC ResultSet getAsciiStream()
 * method to represent an ascii stream from a query.<BR>
 * Last modified 97/04/07
 * @version @(#) MsqlAsciiInputStream.java 1.2@(#)
 * @author George Reese (borg@imaginary.com)
 */
public class MsqlAsciiInputStream extends FilterInputStream {
    /**
     * Constructs an MsqlAsciiInputStream.
     */
    public MsqlAsciiInputStream(byte[] data) {
	super(new ByteArrayInputStream(data));
    }
}
